@charset "utf-8";
/* CSS Document */
body
{
	background:#f2fcfe;
}

#wp-header {
    background: url("../images/top_nav.jpg") no-repeat scroll center top #00aef0;
    border-bottom: 1px solid #6cd7ff;
    box-shadow: 5px 0 15px #386672;
    position: relative;
    width: 100%;
    z-index: 999;
}

#wp-header > #wp-header-layout {
    display: block;
    margin: 0 auto;
    width: 1000px;
}
.clear
{
	clear:both;
}

.wp-header-left {
    display: block;
    float: left;
    padding: 10px 74px 10px 28px;
    width: 254px;
}

.wp-header-left img {
    width: 100%;
}



.wp-header-right {
    display: block;
    float: right;
    min-height: 96px;
    position: relative;
    width: 644px;
}

.wp-community {
    display: block;
	position:relative;
}


.wp-community ul {
    display: block;
    float: right;
    text-align: right;
}

.wp-community li {
    display: block;
    float: left;
    list-style: none outside none;
    margin-left: 4px;
}

.wp-nav {
    bottom: -1px;
    position: absolute;
}
.wp-nav > ul {
    display: block;
    text-align: left;
}
.wp-nav li {
    display: inline-block;
    list-style: none outside none;
}

.wp-nav a {
    color: #ffffff;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 42px;
    padding: 0 15px;
    text-decoration: none;
	transition:.2s ease-in-out;
	-moz-transition:.2s ease-in-out;
	-webkit-transition:.2s ease-in-out;
	-o-transition:.2s ease-in-out;
	-ms-transition:.2s ease-in-out;
}

.wp-nav a:hover, .wp-nav a.current {
    border-bottom: 4px solid #024d69;
    color: #024d69;
}


#wp-banner-wrap {
    background: url("../images/ban_bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    min-height: 712px;
    width: 100%;
}
#wp-banner-wrap-inner {
    background: url(../images/water.jpg) no-repeat top center;
    min-height: 200px;
}

.wp-community a img {
    margin-top: -12px;
	transition:.2s ease-in-out;
	-moz-transition:.2s ease-in-out;
	-webkit-transition:.2s ease-in-out;
	-o-transition:.2s ease-in-out;
	-ms-transition:.2s ease-in-out;
}

.wp-community a:hover img {
    margin-top: 0px;
}

#wp-banner-wrap > #wp-banner-layout, #wp-banner-wrap-inner > #wp-banner-layout-inner {
    display: block;
    margin: 0 auto;
    width: 1000px;
}
#wp-banner-wrap-inner > #wp-banner-layout-inner
{
	padding-top: 100px;
}

.wp-banner-01 {
    display: block;
    min-height: 712px;
	background:url(../images/bottle.png) no-repeat right bottom;
	min-height: 712px;
}

.wp-banner-02
 {
    display: block;
    min-height: 712px;
	background:url(../images/bottle2.png) no-repeat right bottom;
	min-height: 712px;
}


.wp-banner-01 h1,
.wp-banner-02 h1 {
    color: #fff;
    font-family: open sans;
    font-size: 50px;
    font-weight: normal;
    line-height: 46px;
    padding-top: 350px;
    text-shadow: 0 2px 2px #0a6889;
}

.wp-banner-01 p,
.wp-banner-02 p {
    color: #fff;
    font-family: open sans;
    font-size: 20px;
    line-height: 26px;
    padding-top: 25px;
    text-shadow: 0 1px 1px #096082;
}

.wp-banner-01 > a,
.wp-banner-02 > a {
    background: linear-gradient(#373737, #000) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-family: open sans;
    line-height: 50px;
    margin-top: 20px;
    padding: 0 33px;
    text-decoration: none;
	border: 1px solid #000;
}

.wp-banner-01 > a:hover,
.wp-banner-02 > a:hover {
    background: linear-gradient(#2c539d, #244487) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #00236f;
}

#wp-middle-content {
    display: block;
    width: 100%;
}
#wp-middle-content > #wp-middle-content-layout {
    display: block;
    margin: 0 auto;
    width: 1000px;
	padding-bottom:20px;
}
.wp-middle-content-left {
    display: block;
    float: left;
    width: 690px;
}
.wp-middle-content-right {
    display: block;
    float: right;
    width: 290px;
}

.wp-abt-company {
    display: block;
    padding-top: 25px;
}
.wp-abt-company h3 {
    border-bottom: 1px solid lightsteelblue;
    font-family: open sans;
    font-weight: normal;
    line-height: 38px;
    margin-bottom: 15px;
	font-size:20px;
}
.wp-abt-company span,
.wp-connect-us span,
.wp-product-block span {
    color: #42c1f3;
    font-style: italic;
}
.wp-block-img {
    border: 1px solid lightsteelblue;
    display: block;
    float: left;
    height: 174px;
    margin-right: 20px;
    width: 262px;
}
.wp-block-img > img {
    height: 100%;
    width: 100%;
}
.wp-abt-company > p {
    color: #666565;
    font-family: tahoma;
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
}

.wp-abt-company > a {
    background: none repeat scroll 0 0 #00aef0;
    border-bottom: 3px solid #078cbe;
    color: #fff;
    display: block;
    float: right;
    font-family: open sans;
    font-size: 14px;
    line-height: 35px;
    margin-bottom: 20px;
    padding: 0 18px;
    text-align: right;
    text-decoration: none;
	transition:.2s ease-in-out;
	-moz-transition:.2s ease-in-out;
	-webkit-transition:.2s ease-in-out;
	-o-transition:.2s ease-in-out;
	-ms-transition:.2s ease-in-out;
}

.wp-abt-company > a:hover {
    background: none repeat scroll 0 0 lightskyblue;
}

.wp-connect-us {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #9ecbd4;
    box-shadow: 0 0 5px #b1d4da;
    padding-bottom: 12px;
    padding-left: 19px;
}

.wp-connect-us > h3 {
    color: #000;
    display: block;
    font-family: open sans;
    font-size: 20px;
    font-weight: normal;
    line-height: 44px;
}



.wp-dealership {
    background: url("../images/btm_link01.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #cecece;
    box-shadow: 0 5px 5px #bdbaba;
    display: block;
    float: left;
    height: 178px;
    position: relative;
    width: 313px;
	text-align:center;
}

.wp-online-enq {
    background: url("../images/btm_link02.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #cecece;
    box-shadow: 0 5px 5px #bdbaba;
    display: block;
    float: left;
    height: 178px;
    margin-left: 20px;
    position: relative;
    width: 313px;
	text-align:center;
}

.wp-dealership > a {
    background: linear-gradient(#f7f7f8, #bec0ca) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #b8b8ba;
    border-radius: 6px;
    bottom: 0;
    color: #333435;
    display: inline-block;
    font-family: open sans;
    font-size: 16px;
    font-weight: bold;
    line-height: 38px;
    margin: 130px 0 0;
    padding: 0 32px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
	transition:.2s ease-in-out;
	-moz-transition:.2s ease-in-out;
	-webkit-transition:.2s ease-in-out;
	-o-transition:.2s ease-in-out;
	-ms-transition:.2s ease-in-out;
}

.wp-online-enq > a {
    background: linear-gradient(#f7f7f8, #bec0ca) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #b8b8ba;
    border-radius: 6px;
    bottom: 0;
    color: #333435;
    display: inline-block;
    font-family: open sans;
    font-size: 16px;
    font-weight: bold;
    line-height: 38px;
    margin: 130px 0 0;
    padding: 0 32px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
	transition:.2s ease-in-out;
	-moz-transition:.2s ease-in-out;
	-webkit-transition:.2s ease-in-out;
	-o-transition:.2s ease-in-out;
	-ms-transition:.2s ease-in-out;
}


.wp-dealership > a:hover,
.wp-online-enq > a:hover {
    background: linear-gradient(#f8d04a, #ed9017) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #d27d00;
    color: #fff;
    text-shadow: 1px 1px 1px #d27d00;
}

.wp-product-block {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid lightsteelblue;
    margin-top: 13px;
}

.wp-product-block > h3 {
    border-bottom: 1px solid lightsteelblue;
    color: #000;
    font-family: open sans;
    font-size: 18px;
    font-weight: normal;
    line-height: 40px;
    text-align: center;
}

.wp-comunity {
    display: block;
    margin-top: 15px;
}
.wp-comunity > img {
    width: 100%;
}

#wp-footer {
    background: none repeat scroll 0 0 #038fc4;
    display: block;
}
#wp-footer > p {
    color: #fff;
    font-family: open sans;
    font-size: 11px;
    line-height: 62px;
    text-align: center;
}
#wp-banner-layout-inner > h3 {
    border: 2px dotted #fff;
    color: #000;
    display: none;
    font-family: open sans;
    font-size: 35px;
    font-weight: bold;
    line-height: 50px;
    padding: 0 25px;
    text-shadow: 1px 1px 1px #fff;
}
.wp-dealer-benefit {
    background: none repeat scroll 0 0 #fff;
    margin-top: 25px;
    padding: 25px;
}.wp-dealer-left {
    display: block;
    float: left;
    width: 200px;
	margin-right:15px;
}.wp-dealer-left > img {
    width: 100%;
}.wp-dealer-right {
    display: block;
}
.wp-dealer-right h4 {
    color: lightsalmon;
    display: block;
    font-family: open sans;
    font-weight: bold;
    line-height: 36px;
}
.wp-dealer-right h4 {
    color: lightsalmon;
    display: block;
    font-family: open sans;
    font-weight: bold;
    line-height: 36px;
}.wp-dealer-right > p {
    color: #000;
    font-family: tahoma;
    font-size: 13px;
    line-height: 19px;
    text-align: justify;
}
.wp-dealer-right h5 {
    color: lightseagreen;
    font-family: open sans;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
    margin-top: 20px;
}.wp-dealer-right > ul {
    display: block;
}.wp-dealer-right li {
    display: block;
    font-family: tahoma;
    font-size: 12px;
    line-height: 22px;
    list-style: none outside none;
    padding-left: 15px;
	background:url(../images/side.jpg) no-repeat 0px 8px;
}
.wp-product-block .bx-wrapper .bx-viewport
{
	box-shadow:none !important;
	border:none !important;
	left:0 !important;
}
#wp-banner-layout .bx-wrapper .bx-viewport {
    background: none;
    border: none !important;
    box-shadow: none !important;
    left: 0;
    transform: translateZ(0px);
}
#wp-banner-layout .bx-wrapper
{
	margin:0px auto;
}

#wp-banner-layout .bx-wrapper .bx-prev {
    background: url("../images/top_slide_arrow_l.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    height: 48px;
    left: -70px;
    width: 48px;
}

#wp-banner-layout .bx-wrapper .bx-next {
    background: url("../images/top_slide_arrow_r.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    height: 48px;
    right: -70px;
    width: 48px;
}

.wp-product-block .bx-wrapper .bx-prev
{
    background: url(../images/arrow_l.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    height: 37px;
    left: -1px;
    width: 37px;
}

.wp-product-block .bx-wrapper .bx-next
{
    background: url(../images/arrow_r.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    height: 37px;
    right: -1px;
    width: 37px;
}

.wp-product-block .bx-pager.bx-default-pager {
    display: none;
}
.wp-product-block .bx-wrapper
{
	margin:0px auto;
}